main, h1{ padding: 1em;}

html{
  background-color: lightgray;
  color: orangered;
}

img{
  height: 10rem;
  width: auto;
  border-radius: 10%;
  box-shadow: 10px 5px 5px;
  color: grey;
}

main p{
  background-color: gainsboro;
  
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
  
}

ul {
  list-style-type: none;
}

footer{
  border: thin solid black;
}
a{
  color: blue;
  
}
nav ul li{
  box-shadow: 10px 5px 5px;
  color: grey;
}